Bug 124362 - X Crashes frequently on a Fujitsu Lifebook with ATI Rage Mobility
X Crashes frequently on a Fujitsu Lifebook with ATI Rage Mobility
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 18:47 EDT by Crutcher Dunnavant
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 00:12:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Crutcher Dunnavant 2004-05-25 18:47:08 EDT
Description of problem:

On a Fujitsu P-Series Lifebook, X is unstable, and crashes frequently.
This has been an ongoing problem since Red Hat 9. The crash seems to
be related to the mouse, the more I use it, the more frequent it
happens, especially when I am using with X. First, the system will
start opening new windows (returning X errors) and corrupt the screen
under the mouse, then the session will segfault and end. I have tried
with and without software cursor. I have tried with the "ati" driver,
with the "vesa" driver, and with the driver from the Gatos project.

I am willing to capture dumps or whatever else is needed, but this
problem needs to be fixed.
Comment 1 Mike A. Harris 2004-11-30 00:12:55 EST
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be rSince this bugzilla report was
filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core 3, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.eproduceable in
the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.